Subject: RE: [seamoby] Was BURP BOF, now a dark revelation...

From: "Gary Kenward" <[email-masked]>
Date: Wed, 24 Jan 2001 10:18:26 -0500

> -----Original Message-----
> From: Pat Calhoun [mailto:[email-masked]]
> Sent: Tuesday, January 23, 2001 7:52 PM
> To: [email-masked]
> Cc: Michael Thomas; [email-masked]
> Subject: Re: [seamoby] Was BURP BOF, now a dark revelation...
> 
> 
*snip*

> That said, is MIP the equivalent of PPP? Well the question 
> that I would ask
> you is why impose a circuit switched model on next generation wireless
> technologies that are actually moving AWAY from circuit 
> switched models? In

Really? I'd wait until the actual standard comes out before I would make
this assertion. 95% of all revenues in cellular come from voice, and until 
proven otherwise, the best proven solution for voice remains is circuit
switched.
Packet solutions continue to be layered on top of the voice circuit switched
services, and therein, IMHO, lays the beginning of the problem.

There have been packet over the air networks designed and built - mostly
for private users. They provide high reliability, low handover latency (<
10ms),
and some even support voice. The technology works, it simply does not mesh
well with the circuit switched paradigm.

I know, I digress. But, the wg chair brought it up ;^}.

*snip*

Gary

---

From: [email-masked]
Date: Thu, 25 Jan 2001 15:26:43 -0600

Mike,

I am just surprised that this BOF (BURP) proposal has generated
more interest/criticism in the seamoby WG than in the list that
was created to discuss it.

The BOF proposes to develop a protocol that has absolutely nothing to
do with mobility. The only reason for mentioning Mobile IP and a  mobile
IP client was to differentiate the problem space. There was no intent
of any preferential status to MIP. For whatever reason, it seems to be
have been construed as such. 

And please do remember, that the proposal is only a first cut at the
problem space. It will undergo revisions and modifications. 

-Basavaraj

> 
>    The charter of the BOF specifically states that when MIP
>    is present, it should be used as the access mechanism. The
>    same can be said of all of the above too, so I wonder why
>    there is a reason why MIP was effectively given a preferential
>    status in the charter over other methods of filling the PPP/CHAP
>    vacuum, especially when it's not in MIP's charter  -- as far as
>    I know -- to be a network access mechanism. That and it is 
> seemingly
>    at odds with the way that v6 MIP works (which doesn't have a
>    FA at all). 
> 
>    Either the BOF should say that it wants to make MIP into the
>    new access protocol, or it should remove any preferential
>    status to MIP so that we can go back to first principles.
>    The mix as stated is either setting itself up for a conflict,
>    or is presupposing the outcome, both of which seem like a bad
>    idea.
> 
> 			Mike
>